@charset "UTF-8";
/* CSS Document */


#container {
    background-color: #fff;
    width: 980px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
	


	
#top-banner{width: 980px;height: 100px; position: fixed; top: 0; left: center;  float:left; z-index:10;}

#top-menu{width:150px; height: 80px;  float:left; }

.banner{float:left; width:780px; padding:20px 100px 40px 100px; background-color:rgb(35,43,56); margin:0px 0px 0px 0px; }
.banner h1{text-align: center; font-size: 160%; color:#999;}
.banner p{text-align: center; font-size: 110%; color:#999;}

#river-swirl{  float:left; width: 980px;
    background-image: url("images/homepage-images/river-swirl.png"); background-repeat: no-repeat;}

.left{float:left; width:260px; margin:20px 40px 40px 60px; }

.right{float:left; width:480px;  margin:20px 0px 40px 10px;  }
.right p{color:#333;}
.right p a{color:#069;  font-weight: bold; text-decoration: underline;}

.centre{float:left; width:600px;  margin:40px 0px 40px 200px; }

.centre p{ padding-top:20px; text-align: center; font-size: 130%;}
.centre p a{color:#069; text-decoration: underline; }

.centre h1{ text-align: center; color:#000;}

.intro {
    float: left;
    
    width: 980px;
    background-image: url(images/homepage-images/intro1.jpg); background-repeat: no-repeat;
}
.intro p{font-size: 140%;}



.intro-text1 {float: left; margin: 70px 0px 0px 460px; width: 350px; }

.intro-text2 {float: left; margin: 110px 0px 0px 640px; width: 200px;}

.intro-text3 {float: left; margin: 110px 0px 0px 200px; width: 320px;}

.intro-text4 {float: left; margin: 90px 0px 100px 640px; width: 250px;}


.image {float:left; margin:40px 0px 40px 0px;}
.image2 {float:left; margin:40px 0px 0px 0px;}

.image3 {float:left; margin:50px 0px 0px 60px;}
.image4 {float:left; margin:0px 60px 0px 0px;}
.image5 {float:left; margin:0px 0px 10px 0px;}

.frame{width:870px; height:840px;border: 1px solid #FFF; float:left; margin:20px 0px 50px 60px;}

.menu {float:left; width:240px;  margin:0px 0px 40px 60px; background-image: url(images/hatch2.png);}
.menu2 {float:left; width:840px;  margin:0px 0px 40px 60px; background-image: url(images/hatch2.png);}
.menu p {padding:10px 20px 40px 20px;font-size: 120%; color:#333;}
.menu2 p {padding:20px 20px 0px 20px;font-size: 120%; color:#333;}
.menu p a, .menu2 p a{color:#069; text-decoration: none; }


.hatching{float:left; width: 980px;  background-image: url(images/hatch2.png); }

.scroll-wrapper{float:left; width: 980px;  background-color: #fff; position:relative; margin-bottom:40px;}



.absolute {position: absolute;z-index: 8;}

.scroll{float:left; width: 1600px;  margin:40px 0px 0px 20px; }
.scroll2{float:left; width: 11200px;   margin:40px 0px 0px 20px; background-image: url(images/hatch2.png); } 


.scroll-box{float:left; width: 200px; padding-bottom:10px;}

.scroll-box p{padding:20px; font-size: 90%;}

.scroll-box h1{padding:20px; font-size: 160%;}

.map {float:left; width:540px; height:450px; margin:20px 0px 20px 0px; }

.map1 {float:left; width:130px; height:450px; background-color:#999;}
.map2 {float:left; width:95px;height:450px; background-color:#666;}
.map3 {float:left; width:185px;height:450px; background-color:#999;}
.map4 {float:left; width:130px;height:450px; background-color:#666;}


